Authorization: Bearer ********************curl --location 'https://api.gofive.co.th/v2/products/IOMO-BC-1000/reservations?skip=undefined&take=undefined&warehouseCode=undefined' \
--header 'Ocp-Apim-Subscription-Key: <Your-Subscription-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"status": {
"code": "1000",
"description": "Success"
},
"data": {
"productCode": "IOMO-BC-1000",
"productName": "Barcode Scanner",
"allocatedQty": 78,
"reservedSum": 78,
"total": 12,
"items": [
{
"salesOrderNo": "SO241100012",
"salesOrderStatus": 2,
"productCode": "IOMO-BC-1000",
"qty": 10,
"reservedDate": "2025-11-04T10:12:00+0700",
"ageDays": 358,
"warehouseCode": "WHMAIN",
"ownerStaffCode": "00004",
"ownerName": "สมชาย ใจดี",
"isCustomerVisible": true,
"customerCode": "C000123",
"customerName": "บริษัท ตัวอย่าง จำกัด",
"isBundleLine": false,
"unitPrice": 4500,
"discount": 0,
"totalPrice": 45000
}
]
}
}